/*
Theme Name: The Live Quran Institute Child
Theme URI: https://thelivequraninstitute.com
Description: Child Theme of The Live Quran Institute
Author: Developer
Author URI: https://thelivequraninstitute.com
Template: thelivequraninstitute
Version: 1.0
Text Domain: thelivequraninstitute-child
*/

/* new csss */
header .namaz-drp img {
    max-width: 20px !important;
}

header .namaz-drp {
    align-items: center;
    display: flex;
    float: unset;
}

header.style2 .logo > a {
    padding: 10px 0 12px;
}

header.style2 .inf-lst li {
    color: #000 !important;
}

header.style2 .inf-lst>li span, header.style2 .inf-lst>li a {
    color: #000 !important;
}

header.style2 .inf-lst>li i {
    color: #000 !important;
}

header .hdr-srch {
    display: none;
}

header ul#menu-main-menu {
    display: flex;
    float: unset;
    justify-content: center;
}
header .namaz-drp table thead tr th:last-child,header .namaz-drp table tbody tr td:last-child {
    display: none;
}
.featured-area .swiper-button-next:after, .featured-area .swiper-button-prev:after {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.bottom-spac50, .gap.bottom-spac50 {
    padding-bottom: 10px;
}
footer .col-lg-3 {
    flex: 0 0 33%;
    max-width: 33%;
}
main .sticky {
    display: none !important;
}
.homeAboutSection .abt-vdo img {
    max-width: 510px;
    height: 390px;
    object-fit: cover;
}
.aboutUsMission .row {
    flex-direction: row-reverse;
}
.pst-shr-tgs {
    display: none;
}
.single-post .gap.black-layer2 {
    display: none;
}
.post-bx ul.pst-mta li:nth-child(2) {
    display: none;
}
.homeThingsWeDoing img {
    width: 100%;
}

.homeThingsWeDoing .row.mrg {
    flex-direction: row-reverse;
    align-items: center;
}

.homeThingsWeDoing .row.mrg .hstry-desc.sec-title {
    padding-right: 30px;
}

.homeThingsWeDoing section.alim:before {
    content: url('/wp-content/uploads/2026/02/abt-texture2.png');
    position: absolute;
    right: 0px;
    top: 0px;
}
.reviewsHomePage .testi-itm i {
    display: none;
}

.reviewsHomePage .testi-itm {
    padding: 30px 20px 30px;
    margin: 0px;
}

.learnerandparentreviews h4 {
    font-family: "poppins", Sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    color: #000034;
    text-align: center;
    margin: 0px;
}

.learnerandparentreviews h2 {
    font-family: "poppins", Sans-serif;
    font-size: 35px;
    font-weight: 600;
    line-height: 42px;
    margin: 5px 0px 50px !important;
    color: #67BE0D !important;
    text-align: center;
    position: relative;
    padding-bottom: 20px;
}

.learnerandparentreviews h2:before {
    content: "";
    position: absolute;
    width: 150px;
    height: 3px;
    bottom: 0;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    background-image: -o-linear-gradient(359deg, rgba(42,72,108,1) 0%, rgba(80,125,179,0) 100%);
    background-image: -ms-linear-gradient(359deg, rgba(42,72,108,1) 0%, rgba(80,125,179,0) 100%);
    background-image: linear-gradient(91deg, rgba(42, 72, 108, 1) 0%, rgba(80, 125, 179, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a486c', endColorstr='#507db3',GradientType=1 );
}

.learnerandparentreviews div.swiper-wrapper {
    align-items: center;
}

.learnerandparentreviews .custom_used_testinomials .swiper-pagination {
    bottom: -50px !important;
}

.learnerandparentreviews .swiper.testimonial-swiper.swiper-initialized {
    overflow-y: visible;
}
.learnerandparentreviews div.swiper-wrapper .swiper-slide {
    opacity:0.4;
}
.learnerandparentreviews div.swiper-wrapper .swiper-slide.swiper-slide-active {
    opacity:1;
}

.learnerandparentreviews div.swiper-wrapper .swiper-slide p.quote {
    border-radius: 20px;
    padding: 10px;
    text-align:center;
    font-size:14px;
    line-height:25px;
}
.learnerandparentreviews div.swiper-wrapper .swiper-slide p.quote:after {
    display:none;
}
.learnerandparentreviews div.swiper-wrapper .swiper-slide p.quote:before {
    display:none;
}

.learnerandparentreviews div.swiper-wrapper .swiper-slide p.quote svg {
    width: 50px;
    display:block;
    margin:0 auto 10px;
}
.complimentaryWithCourse ul.plrs-wrp.text-center {
    justify-content: center;
}
.ourCoursesSection .gap {
    padding: 0px 30px 0px !important;
    display: flex;
    align-items: center;
    min-height: 450px;
}

.ourCoursesSection .gap .col-md-6 {
    width: 100%;
    max-width: 100%;
    display: block;
    flex: unset;
}

.ourCoursesSection .elementor-column.elementor-col-33 {
    margin-right: 15px;
}

.ourCoursesSection .elementor-column.elementor-col-33:last-child {
    margin-right: 0px;
}
.ourCoursesSection .alim .sec-title-inner > span {
    font-size: 14px;
}

.ourCoursesSection .alim .sec-title-inner > h3 {
    font-size: 28px;
    color: #020033;
}
section.homepage.learn-with-us-section:before {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: .7;
    background-color: #000000;
}

section.homepage.learn-with-us-section .container {
    position: relative;
}
section.homepage.learn-with-us-section .container h4.sub {
    color: #FFFFFF;
    font-family: "poppins", Sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
}
section.homepage.learn-with-us-section .container h2.main{
    color: #67BE0D;
    font-family: "poppins", Sans-serif;
    font-size: 35px;
    font-weight: 600;
    line-height: 42px;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 50px;
}
section.homepage.learn-with-us-section .container{
padding:100px 0;	
}
section.homepage.learn-with-us-section .container h2.main:before {
    content: "";
    position: absolute;
    width: 150px;
    height: 3px;
    bottom: 0;
    background-image: -moz-linear-gradient(359deg, rgba(42,72,108,1) 0%, rgba(80,125,179,0) 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(42, 72, 108, 1)), color-stop(100%, rgba(80, 125, 179, 0)));
    background-image: -webkit-linear-gradient(359deg, rgba(42, 72, 108, 1) 0%, rgba(80, 125, 179, 0) 100%);
    background-image: -o-linear-gradient(359deg, rgba(42,72,108,1) 0%, rgba(80,125,179,0) 100%);
    background-image: -ms-linear-gradient(359deg, rgba(42,72,108,1) 0%, rgba(80,125,179,0) 100%);
    background-image: linear-gradient(91deg, rgba(42, 72, 108, 1) 0%, rgba(80, 125, 179, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a486c', endColorstr='#507db3',GradientType=1 );
    left: 0px;
    right: 0px;
    margin: 0 auto;
}
section.homepage.learn-with-us-section .course-box h3 {
    font-family: "poppins", Sans-serif;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 0px;
    color: #fff;
}

section.homepage.learn-with-us-section .course-box h5 {
    font-family: "poppins", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
	    color: #67BE0D;
	    margin-bottom: 15px;
}
section.homepage.learn-with-us-section .course-box {
    padding: 40px 15px;
    border: 2px dotted #fff;
    margin-bottom: 10px;
	    width: 350px;
	    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
section.homepage.learn-with-us-section .course-box p {
    color: #fff;
    line-height: 24px;
}

section.homepage.learn-with-us-section .complimentary-box {
    width: 140px;
    height: 140px;
}

section.homepage.learn-with-us-section .complimentary-box  h5 {
    color: #fff;
}
section.homepage.learn-with-us-section .course-box a {
    font-size: 14px;
	    width: max-content;
    margin: 0 auto;
}
section.homepage.learn-with-us-section .complimentary-box i {
    font-size: 28px;
    height: 40px;
    display: flex;
    justify-content: center;
}
@media (max-width:767px){
	footer .row {
    flex-direction: column;
    padding-bottom: 20px;
}
footer .col-lg-3 {
    flex: unset;
    max-width: 100%;
}
footer .row .widget-box.widget.widget.about_widget {
    margin-top: 0px;
}
	.rspn-hdr .dropdown-menu table tr th:last-child,.rspn-hdr .dropdown-menu table tr td:last-child {
    display: none !important;
}
	.reviewsHomePage .gap {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
	.homeLatestArticlesSection .sec-title2 p {
    width: 100%;
}
.homeLatestArticlesSection .gap {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
	.learnWithUs .gap.black-layer3 {
    padding-top: 70px !important;
    padding-bottom: 70px !important;
}
	.homeThings .gap {
        padding: 50px 0 50px !important;
}

.homeThings .hstry-img:before {
    display: none;
}

.homeThingsWeDoing section.alim:before {
    display: none;
}
	.aboutUsHome  img.vector-bg {
    display: none;
}

.aboutUsHome .gap {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.aboutUsHome  .abt-desc.alim.wow.noanim {
    margin: 0px;
}

.aboutUsHome .abt-desc.alim.wow.noanim .hstry-desc.sec-title {
    margin-top: 40px;
}
	.homeSlider .swiper-button-prev,.homeSlider .swiper-button-next {
    margin: 0px;
    padding: 15px;
    width: 20px;
    height: 20px;
}

.homeSlider .swiper-button-prev:after, .homeSlider .swiper-button-next:after {
    font-size: 12px;
}
	.aboutUsMission .gap {
    padding-top: 50px;
    padding-bottom: 50px;
}

.aboutUsMission .gap .hstry-desc.sec-title {
    margin: 0px;
}
	.aboutpage2 .gap.gray-bg2 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.aboutpage2 .gap.gray-bg2 .msn-thmb-wrap {
    min-height: unset;
    float: unset;
}

.aboutpage2 .gap.gray-bg2 .msn-thmb-wrap a {
    position: relative;
    border: unset;
}

.aboutpage2 .gap.gray-bg2 .msn-thmb-wrap a img {
    width: 80%;
    margin: 0 auto;
}
	.learnerandparentreviews h4 {
    font-size: 16px;
}

.learnerandparentreviews h2 {
    font-size: 23px;
    margin-top: 0px !important;
    padding-bottom: 5px;
}
	.ourCoursesSection .elementor-column.elementor-col-33 {
    margin-right: 0px;
}

.ourCoursesSection .gap .col-md-6 {
    padding: 0px;
}

.ourCoursesSection .abot-wrap.alim .abot-sec > p {
    max-width: 100%;
}
	.ourCoursesSection .gap {
    padding: 0px 20px 0px !important;
}
}